### Function

# Qmi message_unref

since: 1.0

#### Declaration [src]

    void
    qmi_message_unref (
      QmiMessage* self
    )

#### Description [src]

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

Available since: 1.0

#### Parameters

`self`

  Type: `QmiMessage`

  A `QmiMessage`.

  The data is owned by the caller of the function.